<HTML>
	<HEAD>
		<TITLE> MANUAL GIT </TITLE>
	</HEAD>

	<BODY bgcolor = "#d0f5f2">
		<h1> Este é o manual de uso do GIT !! </h1> 
		<a href = "../index.html#top">
			<button class = "btn btn-primary"> Início </button>
		</a>
		<hr />
				
		<h2>Para criar um novo repositório no GIT, o usuario deverá os seguintes passos no GIT:</h2> <br />
				
		<p> O primeiro comando utilizado é o "git clone", que clona o diretório la do GIT LAB: </p>
		<img src = "./img/git_clone.jpg" />
		<br />
		<p> Depois que o repositóroio for clonado, o usuario fará as ediçoes de seus arquivos nele </p>
		<p>depois que tudo estiver editado, o usuario deverá dar o comando "git add .", este comando adiciona</p>
		<p>todos os arquivos modificados na area de transferencia do GIT </p>
		<img src = "./img/git_add.jpg">
		<p> Antes de partir para o proximo passo, é necessário fazer as conigurações globais:</p>
		<img src = "./img/git_username.jpg">
		<p> e</p>
		<img src = "./img/git_useremail.jpg">
		<p> Depois que os arquivos modificados forem adicionados, é necessário fazer um commit dos mesmo com o seguinte comando: </p>
		<img src = "./img/git_commit.jpg">
		<p> Depois de comitado o arquivo pode subir para o git com o seguinte comando: </p>
		<img src = "./img/git_push.jpg">
		
		<hr />
		
		<h2> Para trabalhar com um repositório ja criado, o usuario deverá seguir os seguintes passos no GIT: </h2> <br />
		<p> Primeiramente o usuario deverá ir para a pasta já existente e inserir o comando "git init": </p>
		<img src = "./img/git_init.jpg">
		<p> Em seguida é necessário criar o remote da pasta com o comando "git remote" seguido da URL buscada no GIT LAB: </p>
		<img src = "./img/git_remote.jpg">
		<p> Depois que a pasta ja estiver com o git remote aplicado, é só seguir os passos do git add em diante. </p>
	
	
	
	</BODY>
</HTML>